[Desktop Entry]
Encoding=UTF-8
Name=Applix
Name[bn]=অ্যাপলিক্স
Name[eo]=Aplikso
Name[fa]=اپلیکس
Name[hi]=एप्लिक्स
Name[ko]=어플릭스
Name[pa]=ਅਪਲੀਕਸ
Name[vi]=Applix 
MimeType=
Exec=applix
Icon=applixware
Path=
DocPath=
Type=Application
Terminal=false
GenericName=Office Suite
GenericName[af]=Kantoor Paket
GenericName[ar]=حزمة مكتبية
GenericName[az]=Offis Proqramları Dəsti
GenericName[bg]=Офис пакет
GenericName[bn]=অফিস সংকলন
GenericName[bs]=KOffice okoliš
GenericName[ca]=Suite d'oficina
GenericName[cs]=Kancelářská sada
GenericName[cy]=Casgliad Swyddfa
GenericName[da]=Kontorpakke
GenericName[de]=Büroprogramme
GenericName[el]=Σουίτα γραφείου
GenericName[eo]=Oficejoprogramaro
GenericName[es]=Suite de Office
GenericName[et]=Kontoritöö komplekt
GenericName[fa]=مجموعه‌ی دفتری
GenericName[fi]=Toimisto-ohjelma
GenericName[fr]=Suite bureautique
GenericName[fy]=Officepakket
GenericName[ga]=Sraith Feidhmchlár Oifige
GenericName[gl]=Suite Ofimática
GenericName[he]=חבילת יישומים משרדיים
GenericName[hi]=ऑफिस सूट
GenericName[hr]=Skup Office programa
GenericName[hu]=Irodai programcsomag
GenericName[is]=Skrifstofuvöndull
GenericName[it]=Programmi per l'ufficio
GenericName[ja]=オフィススイート
GenericName[ko]=사무용 도구 모음
GenericName[lo]=ໂປຣແກຣມຊຸດສຳນັກງານ
GenericName[lt]=Ofiso rinkinys
GenericName[lv]=Ofisa Komplekts
GenericName[mk]=Канцелариски пакет
GenericName[mn]=Албан програм
GenericName[mt]=Sett tal-uffiċċju
GenericName[nb]=Kontorpakke
GenericName[nds]=Kontoorümgeven
GenericName[nl]=Officepakket
GenericName[nn]=Kontorpakke
GenericName[nso]=Suthu ya Ofisi
GenericName[pa]=ਆਫਿਸ ਕਾਰਜ
GenericName[pl]=Pakiet biurowy
GenericName[pt]=Pacote de Escritório
GenericName[pt_BR]=Suíte Office
GenericName[ro]=Suită de aplicaţii de birou
GenericName[ru]=Офисный пакет
GenericName[se]=Kántuvrapáhkka
GenericName[sk]=Office balík
GenericName[sl]=Pisarniška zbirka
GenericName[sr]=Канцеларијски пакет
GenericName[sr@Latn]=Kancelarijski paket
GenericName[ss]=Emakamelo yelihhovisi
GenericName[sv]=Office-paket
GenericName[ta]=அலுவலக அடுக்குவரிசை
GenericName[tg]=Пакети офис
GenericName[th]=โปรแกรมชุดสำนักงาน
GenericName[tr]=KOffice Ortamı
GenericName[uk]=Офісний комплект
GenericName[uz]=Идора учун дастурлар
GenericName[ven]=Sutu ya Ofisini
GenericName[vi]=Bộ Office
GenericName[zh_CN]=办公套件
GenericName[zh_TW]=辦公軟體程式集
GenericName[zu]=Impahla yesehhovisi
X-KDE-StartupNotify=false
